.pagination a.pagination__link {
	display: none;
}

span.pagination__link._prev,
span.pagination__link._next {
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}

span.pagination__link._prev {
	margin-right: 15px;
	transform: scale(-1);
}


/* pagination */

a.pagination__link._prev,
a.pagination__link._next {
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.pagination__link span {
	display: flex;
}

.pagination {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 40px;
}

.pagination__wrapper {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 10px;
}

.pagination__wrapper .pagination__link {
	display: none;
}

.pagination__link:not(._next,
	._prev) {
	align-items: center;
	justify-content: center;
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	line-height: 160%;
	color: #2E3648;
	width: 30px;
	height: 30px;
	background: #EEF1F7;
	border-radius: 5px;
}

.pagination__link._next {
	margin-left: 15px;
}

a.pagination__link._prev {
	margin-right: 15px;
	transform: scale(-1);
}

.pagination__link._disabled {
	opacity: 0.4;
}

.pagination__link._disabled svg {
	fill: #212D40;
}

.active.pagination__link {
	background: #2E3648;
	border-radius: 5px;
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	line-height: 130%;
	display: flex;
	align-items: center;
	text-align: center;
	color: #FFFFFF;
}

.pagination .dots {
	font-weight: 700;
	font-size: 16px;
	line-height: 130%;
	text-align: center;
	color: #2E3648;
	width: 30px;
	height: 30px;
	align-items: center;
	justify-content: center;
}


/* pagination */